=== debian/control ===
Source: node-d3-timer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               node-tape,
               node-package-preamble,
               webpack,
               node-babel-loader,
               node-babel-plugin-add-module-exports,
               node-babel-preset-es2015
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-timer
Vcs-Git: https://salsa.debian.org/js-team/node-d3-timer.git
Homepage: https://d3js.org/d3-timer/

Package: node-d3-timer
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: efficient queue to manage thousands of concurrent animations
 This module provides an efficient queue capable of managing thousands of
 concurrent animations, while guaranteeing consistent, synchronized timing with
 concurrent or staged animations. Internally, it uses requestAnimationFrame for
 fluid animation (if available), switching to setTimeout for delays longer than
 24ms.
 .
 Node.js is an event-based server-side JavaScript engine.
