=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js \
	--output-library=d3 \
	index.js build/d3-timer.js

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ls -1R test/* |xargs tape
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
