## node-d3-timer 1.0.9

=== debian/changelog ===
node-d3-timer (1.0.9-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 13:04:07 +0530

node-d3-timer (1.0.9-1) experimental; urgency=medium

  * New upstream release 1.0.9
  * Drop build dependency on dh-buidinfo
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jun 2019 16:08:04 +0530
