=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               dh-buildinfo,
                nodejs,
+               pkg-js-tools,
                node-tape,
-               node-package-preamble,
-               webpack,
-               node-babel-loader,
-               node-babel-plugin-add-module-exports,
-               node-babel-preset-es2015
+               rollup,
+               uglifyjs.terser,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-timer
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-timer.git
 Homepage: https://d3js.org/d3-timer/
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-timer
 Architecture: all
