=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rollup -c
	uglifyjs.terser dist/d3-timer.js -o dist/d3-timer.min.js
