## node-d3-timer 1.0.10

=== debian/changelog ===
node-d3-timer (1.0.10-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-timer: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022617)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:05:56 +0200

node-d3-timer (1.0.10-2) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Wed, 06 Jul 2022 22:01:11 +0200

node-d3-timer (1.0.10-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Update disable-randomly-failing-test.patch comment

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.0.10
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop unused debian/webpack.config.js
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 14:38:16 +0530
