=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               nodejs,
-               pkg-js-tools,
-               node-tape,
-               rollup,
-               uglifyjs.terser,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-rollup-plugin-terser
+ , node-tape <!nocheck>
+ , rollup
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-timer
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-timer.git
 Homepage: https://d3js.org/d3-timer/
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-timer
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: efficient queue to manage thousands of concurrent animations
  This module provides an efficient queue capable of managing thousands of
  concurrent animations, while guaranteeing consistent, synchronized timing with
