## node-d3-timer 1.0.10+~1.0.10

=== debian/changelog ===
node-d3-timer (1.0.10+~1.0.10-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:15:53 +0400
