=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: node-d3-timer
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: javascript
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-rollup-plugin-terser
  , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-timer
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-timer.git
 Homepage: https://d3js.org/d3-timer/
@@ -18,6 +18,7 @@
 Package: node-d3-timer
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: efficient queue to manage thousands of concurrent animations
  This module provides an efficient queue capable of managing thousands of
