=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-timer-$1/ \
 https://github.com/d3/d3-timer/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-timer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-timer-$1/" \
 https://registry.npmjs.org/@types/d3-timer https://registry.npmjs.org/@types/d3-timer/-/d3-timer-([\d\.]+)@ARCHIVE_EXT@ group
